dropping support for PHP4

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Well its time,  we have been supporting PHP4 for so long...

Removal of PHP 4
By Mark Morley on Tuesday February 15 at 5:02 pm
We will be shutting off support for PHP version 4 on April 1st, 2011.
If your web site currently uses PHP version 4, please contact us in
order to switch to PHP version 5 ASAP. Any sites still using PHP 4 on
that date will be switched to PHP 5 automatically.

PHP 4 was discontinued by the developers over two years ago. We have
continued to make it available (along side PHP 5) for those sites
using obsolete software, but security concerns and the growing hassle
of maintaining two versions mean that it's time for it to go.

Most PHP programs should work under PHP 5 with no modifications. A few
may require custom PHP settings (like register_globals) as a quick
fix. Very few should break completely, if any.

Site Timeline